Subject: Re: bug#49331: query-replace: commands too easy to enter the document

From: Lars Ingebrigtsen <[email-masked]>
Date: Sun, 04 Jul 2021 16:01:22 +0200

積丹尼 Dan Jacobson <[email-masked]> writes:

> A little problem with query-replace is after the last match, the
>    "Type Space or ‘y’ to replace one match, Delete or ‘n’ to skip to next,"
> start polluting the document. E.g., the Deletes start eating characters.
> If one isn't careful one might have gobbled a character or two off the en

I'm not quite sure what this bug report is about.  Do you mean that
`query-replace' should remove the *Help* buffer that's popped up if you
hit `?' at the prompt?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no